<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>10.监控智能杀号</脚本名称>
  <脚本描述>监控智能杀号：
1.杀掉最近历史开奖数据【自定义杀多少期】
2.大小数：  大数=56789    小数=01234
3.奇偶数：  奇数=13579    偶数=02468
4.质合数：  质数=12357    合数=04689
5.边中数：  边数=01789    中数=23456
6.012路：   0路=0369    1路=147    2路=258
7.大中小数：小数=012     中数=3456  大数=789
8.杀二码和与二码差
9.对照比值大小，决定杀全大或全小、全奇或全偶、全质或全合
比如：开奖12345，4小1大，小数多，则下期就杀全小。
10.杀直落码：
最新一期开出的号码，对应开奖位置一样的号码就码数加+1。
比如后二开奖号码为17，十位是1，个位是7
当十位是1时，码数+1，否则码数+0
当个位是7时，码数+1，否则码数+0
备注：支持一星——五星，包含”挂时追期”和”转为组选”功能。</脚本描述>
</配置>